Subject: Ticket Assigned - Fwd: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 28 Dec 2022 14:00:17 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fwd: Your products are on the way Hello Centrepoint,

So I ordered this product from Centrepoint and the product is meant to be
delivered 28-12-2022( today ) . No delivery agent had contacted me yet I
got a message saying it was undelivered because I didn’t picked u

---------- Forwarded message ---------
From: Centrepoint <[email-masked]>
Date: Tue, 27 Dec 2022 at 10:57 PM
Subject: Your products are on the way
To: Shadiya Vpm <[email-masked]>

Order number 9407591330 has been shipped.

<https://www.centrepointstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Download our apps now
<https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
[image:
android icon]
<https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
iPhone
<https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Android
<https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>

Babyshop
<https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Lifestyle
<https://www.lifestyleshops.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Splash
<https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Shoe
Mart
<https://www.shoemartstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Offers
<https://www.centrepointstores.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Clearance
<https://www.centrepointstores.com/ae/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Your products have been shipped.
Hi Shadiya Vpm, your order number is 9407591330
<https://www.centrepointstores.com/ae/en/my-account/order/9407591330?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>.

The tracking number is FP122722003969.
<https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP122722003969&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>

Order shipping to
*SHADIYA VPM *
Shaikha Naeema building , Flat no.103 , near Labour office , Al Wahda , Al
Yarmook
<https://www.google.com/maps/search/Al+Wahda+,+Al+Yarmook++%0D%0A%09%09%09%09%09%09%09%09%09%09%09%09%09%09%09%09%09+%09%09%09%09%09%09%09%09+++++++++++++++++++++++++++++++++++%09+%09%09%09%09%09%09%09%09+++++++++++++++++++++++++++++++++++%09+%09%09%09%09%09%09%09%09+++++++++++++++++++++++++++++++++++%09+%09%09%09%09%09%09%09%09+++++++++++++++++++++++++++++++++++++%09%09%09%09%09%09%09%09+++++++++++++++++++++++++++++++++++++%09Sharjah,%0D%0A%09%09%09%09%09%09%09%09+++++++++++++++++++++++++++++++++++++%09%09%09%09%09%09%09%09++++++++++++++++++++++++++++++++++++++%09%09%09%09%09%09%09%09+++++++++++++++++++++++++++++++++++++%09United+Arab+Emirates?entry=gmail&source=g>
Sharjah, United Arab Emirates
<https://www.google.com/maps/search/Al+Wahda+,+Al+Yarmook++%0D%0A%09%09%09%09%09%09%09%09%09%09%09%09%09%09%09%09%09+%09%09%09%09%09%09%09%09+++++++++++++++++++++++++++++++++++%09+%09%09%09%09%09%09%09%09+++++++++++++++++++++++++++++++++++%09+%09%09%09%09%09%09%09%09+++++++++++++++++++++++++++++++++++%09+%09%09%09%09%09%09%09%09+++++++++++++++++++++++++++++++++++++%09%09%09%09%09%09%09%09+++++++++++++++++++++++++++++++++++++%09Sharjah,%0D%0A%09%09%09%09%09%09%09%09+++++++++++++++++++++++++++++++++++++%09%09%09%09%09%09%09%09++++++++++++++++++++++++++++++++++++++%09%09%09%09%09%09%09%09+++++++++++++++++++++++++++++++++++++%09United+Arab+Emirates?entry=gmail&source=g>
Mobile: +971 565611588

*Order Details* Consignment Number: 88888001636020221227

Item

Description

Shipped Quantity
<https://www.centrepointstores.com/ae/en/p/164079262?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
*
BABYSHOP *
* Moon Tolo Car Seat *
1

Need help? Get in touch

 <[email-masked]?Body=Contacted>

*Write us an email now*, we'll get back to you as fast as we can.
 <https://www.facebook.com/CentrepointME>

*Connect with us* on your favourite social network.
 <https://twitter.com/centrepointme>

Reach out in 140 characters! We are *@centrepointme*.

*Call us on 800-MYCP (800-6927).*
7 days a week, 07:00 AM to 12:00 AM

© 2022 Retail World Limited
Privacy Policy
<https://www.centrepointstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
| Terms & Conditions
<https://www.centrepointstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5516344